gr::gsm::tch_h_decoder_impl Class Reference

`#include <tch_h_decoder_impl.h>`

Inheritance diagram for gr::gsm::tch_h_decoder_impl:

## Public Member Functions

| tch_h_decoder_impl (unsigned int sub_channel, std::string multi_rate, bool boundary_check=false)
| ~tch_h_decoder_impl ()

## Additional Inherited Members

Public Types inherited from gr::gsm::tch_h_decoder
typedef std::shared_ptr< tch_h_decoder > | sptr
Static Public Member Functions inherited from gr::gsm::tch_h_decoder
static sptr | make (unsigned int sub_channel, std::string multi_rate, bool boundary_check=false)
| Return a shared_ptr to a new instance of gsm::tch_h_decoder.

## Constructor & Destructor Documentation

## tch_h_decoder_impl()

gr::gsm::tch_h_decoder_impl::tch_h_decoder_impl | ( | unsigned int | sub_channel,
|  | std::string | multi_rate,
|  | bool | boundary_check = false )

## ~tch_h_decoder_impl()

gr::gsm::tch_h_decoder_impl::~tch_h_decoder_impl | ( |  | ) |

The documentation for this class was generated from the following file:

- tch_h_decoder_impl.h